Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/33401/?format=api
{
"ob_id": 33401,
"uuid": "a4811a3fb39444048b5e0b4cc3bef8ad",
"title": "Caption for Figure 3.31 from Chapter 3 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Figure 3.31 | Evaluation of historical emissions-driven CMIP6 simulations for 1850–2014. Observations (black) are compared to simulations of global mean (a) atmospheric CO2 concentration (ppmv), with observations from the National Oceanic and Atmospheric Administration Earth System Research Laboratory (NOAA ESRL; Dlugokencky and Tans, 2020); (b) surface air temperature anomaly (°C) with respect to the 1850–1900 mean, with observations from HadCRUT4 (Morice et al., 2012); (c) land carbon uptake (PgC yr–1), (d) ocean carbon uptake (PgC yr–1), both with observations from the Global Carbon Project (GCP; Friedlingstein et al., 2019) and grey shading indicating the observational uncertainty. Land and ocean carbon uptakes are plotted using a 10-year running mean for better visibility. The ocean uptake is offset to 0 in 1850 to correct for pre-industrial riverine-induced carbon fluxes. Further details on data sources and processing are available in the chapter data table (Table 3.SM.1).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}